Chamilo LMS - Feature #3752

Improve the Agenda tool layout
26/07/2011 18:16 - Julio Montoya

Status: New Start date: 26/07/2011

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.0 Spent time: 0.00 hour

Complexity: Difficult SCRUM pts - 40
complexity:

Description

There are some tasks that demands lot of fixes and new feature of the current old agenda

Is time to update this tool, using a jquery based front end

See the list of related tasks ...

Related issues:
Related to Chamilo LMS - Feature #3040: Google calendar integration in the A...
Blocked by Chamilo LMS - Feature #3718: Change repeat type of agenda event

Blocked by Chamilo LMS - Bug #3717: Show multi-day agenda events as spanning...

Blocked by Chamilo LMS - Feature #1197: Agenda : remove 31 april and other ...
Blocked by Chamilo LMS - Feature #3622: Import of multiple agenda items
History

#1 - 26/07/2011 18:20 - Julio Montoya
- Subject changed from Revamp the agenda tool to Improve the Agenda tool layout

- SCRUM pts - complexity changed from ? to 40

#2 - 02/05/2012 01:48 - Yannick Warnier
- Target version changed from 1.9 Stable to 1.9.2

#3 - 02/08/2012 01:04 - Yannick Warnier

- Tracker changed from Bug to Feature

#4 - 07/09/2012 09:28 - Yannick Warnier

- Target version changed from 1.9.2 to 1.9.4

#5 - 17/10/2012 15:05 - Julio Montoya

- Target version changed from 1.9.4 to 2.0

moving to 1.10 because the task #3718 has been moved too

#6 - 31/01/2016 23:17 - Yannick Warnier

- Target version changed from 2.0 to 3.0
